{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jasper/jasper-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jasper-utils_install",
            "desc": "测试软件包 jasper-utils 的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_jasper-utils_service_log",
            "desc": "测试软件包 jasper-utils 提供的服务的日志查看功能，验证服务日志是否能够正确查看。",
            "machine num": 1
        },
        {
            "name": "test_jasper-utils_jiv__upper_v",
            "desc": "测试 jiv 命令的 V 参数"
        },
        {
            "name": "test_jasper-utils_jiv__v",
            "desc": "测试 jiv 命令的 v 参数"
        },
        {
            "name": "test_jasper-utils_jiv__num_1",
            "desc": "测试 jiv 命令的 1 参数"
        },
        {
            "name": "test_jasper-utils_function_config",
            "desc": "测试软件包 jasper-utils 的配置文件功能，验证配置文件是否正确加载和使用。"
        }
    ]
}